[Bug 176398] Re: flashplugin-nonfree doesn't affect Firefox's ability to play Flash files

Cyrus Jones daradib at gmail.com
Sun Dec 16 18:16:06 UTC 2007


What is the package mozilla-flash-plugin? I may be wrong, but I don't think it exists.
http://packages.ubuntu.com/cgi-bin/search_packages.pl?keywords=mozilla-flash-plugin&searchon=names&subword=1&version=all&release=all

For flash installation, only the installation of flashplugin-nonfree
(and of course its dependencies) is required in 32-bit Ubuntu and 64-bit
Ubuntu 7.10 and later.

When was flashplugin-nonfree installed? If flashplugin-nonfree was
installed on or after December 4th, then the bug will certainly occur
(unless the proposed repository is enabled, which has a fix- but that is
recent).

May I have an explanation?

-- 
flashplugin-nonfree doesn't affect Firefox's ability to play Flash files
https://bugs.launchpad.net/bugs/176398
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list